[
  {
    "Columns": [
      {
        "GroupCode": "NAME",
        "Code": "SHORTNAME_RUS",
        "NameRus": "Орг.кр.наим.рус",
        "FullNameRus": "краткое фирменное наименование (рус.)",
        "NameEng": "EntityShNameRu",
        "FullNameEng": "short company name (eng.)",
        "IsDefault": true,
        "NumberFormat": "@",
        "DbColumn": "SHORTNAME_RUS"
      },
      {
        "GroupCode": "NAME",
        "Code": "FULLNAME_RUS",
        "NameRus": "Орг.полн.наим.рус",
        "FullNameRus": "полное фирменное наименование (рус.)",
        "NameEng": "EntityFullNameRu",
        "FullNameEng": "full name (Rus.)",
        "NumberFormat": "@",
        "DbColumn": "FULLNAME_RUS"
      },
      {
        "GroupCode": "NAME",
        "Code": "SHORTNAME_ENG",
        "NameRus": "Орг.кр.наим.англ",
        "FullNameRus": "краткое фирменное наименование (англ.)",
        "NameEng": "EntityShNameEn",
        "FullNameEng": "short company name (eng.)",
        "DbColumn": "SHORTNAME_ENG"
      },
      {
        "GroupCode": "NAME",
        "Code": "SHORTNAME_RUS_NRD",
        "NameRus": "Орг.кр.наим.НРД.рус",
        "FullNameRus": "краткое фирменное наименование НРД (рус.)",
        "NameEng": "EntityShNameNRDRu",
        "FullNameEng": "short brand name NSD (Rus.)",
        "DbColumn": "SHORTNAME_RUS_NRD"
      },
      {
        "GroupCode": "NAME",
        "Code": "FULLNAME_RUS_NRD",
        "NameRus": "Орг.полн.наим.НРД.рус",
        "FullNameRus": "полное фирменное наименование НРД (рус.)",
        "NameEng": "EntityFullNameNRDRu",
        "FullNameEng": "full name NSD (Rus.)",
        "DbColumn": "FULLNAME_RUS_NRD"
      },
      {
        "GroupCode": "NAME",
        "Code": "SHORTNAME_ENG_NRD",
        "NameRus": "Орг.кр.наим.НРД.англ",
        "FullNameRus": "краткое фирменное наименование НРД (англ.)",
        "NameEng": "EntityShNamеNRDEn",
        "FullNameEng": "short brand name NSD (English)",
        "DbColumn": "SHORTNAME_ENG_NRD"
      },
      {
        "GroupCode": "NAME",
        "Code": "FULLNAME_ENG_NRD",
        "NameRus": "Орг.полн.наим.НРД.англ",
        "FullNameRus": "полное фирменное наименование НРД (англ.)",
        "NameEng": "EntityFullNameNRDEn",
        "FullNameEng": "full name NSD (English)",
        "DbColumn": "FULLNAME_ENG_NRD"
      }
    ],
    "Code": "NAME",
    "NameRus": "Наименования",
    "FullNameRus": "Наименования организации",
    "NameEng": "Names",
    "FullNameEng": "The name of the organization",
    "Order": 1,
    "IsDefault": true,
    "DbColumn": "NAME"
  },
  {
    "Columns": [
      {
        "GroupCode": "ID",
        "Code": "FININSTID",
        "NameRus": "Фин.Инст.УИН",
        "FullNameRus": "идентификатор организации в RU Data",
        "NameEng": "FinInstID",
        "FullNameEng": "ID of the organization in RU Data",
        "Order": 11,
        "NumberFormat": "0",
        "IsDefault": true,
        "CommentRus": null,
        "CommentEng": null,
        "DbColumn": "FININSTID"
      },
      {
        "GroupCode": "ID",
        "Code": "SPARKID",
        "NameRus": "Код СПАРК",
        "FullNameRus": "идентификатор организации в СПАРК",
        "NameEng": "SPARK ID",
        "FullNameEng": "organization identifier in SPARK",
        "Order": 12,
        "NumberFormat": "0",
        "IsDefault": false,
        "CommentRus": null,
        "CommentEng": null,
        "DbColumn": "SPARKID"
      },
      {
        "GroupCode": "ID",
        "Code": "ISSUER_NRD",
        "NameRus": "Код НРД",
        "FullNameRus": "идентификатор эмитента в базе НРД",
        "NameEng": "NRD code",
        "FullNameEng": "ID of the Issuer to NSD",
        "Order": 13,
        "NumberFormat": "@",
        "IsDefault": false,
        "CommentRus": null,
        "CommentEng": null,
        "DbColumn": "ISSUER_NRD"
      },
      {
        "GroupCode": "ID",
        "Code": "CODE_IF",
        "NameRus": "Код ЭФИР",
        "FullNameRus": "код эмитента ЭФИР",
        "NameEng": "EFIR code",
        "FullNameEng": "code of the Issuer in EFIR",
        "Order": 15,
        "NumberFormat": null,
        "IsDefault": true,
        "CommentRus": null,
        "CommentEng": null,
        "DbColumn": "CODE"
      },
      {
        "GroupCode": "ID",
        "Code": "MOEX_CODE",
        "NameRus": "Код MOEX",
        "FullNameRus": "Код на Мосбирже",
        "NameEng": "MOEX code",
        "FullNameEng": "MOEX trade code",
        "Order": 16,
        "NumberFormat": "@",
        "DbColumn": "MOEX_CODE"
      }
    ],
    "Code": "ID",
    "NameRus": "Идентификаторы",
    "FullNameRus": "Основные идентификаторы, в т.ч.рейтинговых агентств",
    "NameEng": "IDs",
    "FullNameEng": "Key identifiers, including the rating agencies ids",
    "Order": 2,
    "IsDefault": true,
    "DbColumn": "ID"
  },
  {
    "Columns": [
      {
        "GroupCode": "CODE",
        "Code": "INN",
        "NameRus": "ИНН",
        "FullNameRus": "ИНН (номер налоговой регистрации для зарубежных)",
        "NameEng": "INN code",
        "FullNameEng": "INN (tax number registration for foreign)",
        "NumberFormat": "@",
        "IsDefault": true,
        "DbColumn": "INN"
      },
      {
        "GroupCode": "CODE",
        "Code": "TIN",
        "NameRus": "ТИН",
        "FullNameRus": "TIN (США)",
        "NameEng": "TIN code",
        "FullNameEng": "TIN (USA)",
        "NumberFormat": "@",
        "DbColumn": "TIN"
      },
      {
        "GroupCode": "CODE",
        "Code": "OKPO",
        "NameRus": "ОКПО",
        "FullNameRus": "ОКПО",
        "NameEng": "OKPO",
        "FullNameEng": "OKPO",
        "NumberFormat": "@",
        "IsDefault": true,
        "DbColumn": "OKPO"
      },
      {
        "GroupCode": "CODE",
        "Code": "OGRN",
        "NameRus": "ОГРН",
        "FullNameRus": "ОГРН",
        "NameEng": "OGRN",
        "FullNameEng": "OGRN",
        "NumberFormat": "@",
        "IsDefault": true,
        "DbColumn": "OGRN"
      },
      {
        "GroupCode": "CODE",
        "Code": "BIK",
        "NameRus": "БИК",
        "FullNameRus": "БИК",
        "NameEng": "BIK",
        "FullNameEng": "BIK",
        "NumberFormat": "@",
        "DbColumn": "BIK"
      },
      {
        "GroupCode": "CODE",
        "Code": "KPP",
        "NameRus": "КПП",
        "FullNameRus": "КПП",
        "NameEng": "KPP",
        "FullNameEng": "KPP",
        "NumberFormat": "@",
        "DbColumn": "KPP"
      },
      {
        "GroupCode": "CODE",
        "Code": "LEI_CODE",
        "NameRus": "LEI",
        "FullNameRus": "LEI",
        "NameEng": "LEI code",
        "FullNameEng": "LEI",
        "NumberFormat": "@",
        "IsDefault": true,
        "DbColumn": "LEI_CODE"
      },
      {
        "GroupCode": "CODE",
        "Code": "SWIFT",
        "NameRus": "SWIFT",
        "FullNameRus": "SWIFT",
        "NameEng": "SWIFT",
        "FullNameEng": "SWIFT",
        "NumberFormat": "@",
        "IsDefault": true,
        "DbColumn": "SWIFT"
      }
    ],
    "Code": "CODE",
    "NameRus": "Коды",
    "FullNameRus": "Коды организации российские и зарубежные",
    "NameEng": "Codes",
    "FullNameEng": "Russian and foreign codes of organizations",
    "Order": 3,
    "IsDefault": true,
    "DbColumn": "CODE"
  },
  {
    "Columns": [
      {
        "GroupCode": "REGS",
        "Code": "STATE_REG_NUM",
        "NameRus": "Гос.рег.ном.НРД",
        "FullNameRus": "Государственный регистрационный номер НРД",
        "NameEng": "StateRegNum",
        "FullNameEng": "State registration number NSD",
        "NumberFormat": "@"
      },
      {
        "GroupCode": "REGS",
        "Code": "STATE_REG_DATE",
        "NameRus": "Дата гос.рег.НРД",
        "FullNameRus": "дата первичной регистрации НРД",
        "NameEng": "StateRegDate",
        "FullNameEng": "date of first registration NSD",
        "NumberFormat": "m/d/yyyy"
      },
      {
        "GroupCode": "REGS",
        "Code": "STATE_REG_NAME",
        "NameRus": "Гос.рег.орг.НРД",
        "FullNameRus": "регистрирующий орган НРД",
        "NameEng": "StateRegOrgan",
        "FullNameEng": "registration authority NSD",
        "NumberFormat": "@"
      },
      {
        "GroupCode": "REGS",
        "Code": "REG_CODE",
        "NameRus": "Гос.рег.ном.",
        "FullNameRus": "государственный регистрационный номер RU DATA",
        "NameEng": "RegCode",
        "FullNameEng": "state registration number RU DATA",
        "NumberFormat": "@",
        "DbColumn": "REG_CODE"
      },
      {
        "GroupCode": "REGS",
        "Code": "REG_DATE",
        "NameRus": "Дата гос.рег.",
        "FullNameRus": "дата первичной регистрации RU DATA",
        "NameEng": "RegDate",
        "FullNameEng": "date of first registration RU DATA",
        "NumberFormat": "m/d/yyyy",
        "DbColumn": "REG_DATE"
      },
      {
        "GroupCode": "REGS",
        "Code": "REG_ORG",
        "NameRus": "Гос.рег.орган",
        "FullNameRus": "регистрирующий орган RU DATA",
        "NameEng": "RegOrgan",
        "FullNameEng": "registration authority RU DATA",
        "NumberFormat": "@",
        "DbColumn": "REG_ORG"
      },
      {
        "GroupCode": "REGS",
        "Code": "EGRUL_DATE",
        "NameRus": "Дата ЕГРЮЛ",
        "FullNameRus": "дата внесения записи в ЕГРЮЛ",
        "NameEng": "EGRUL date",
        "FullNameEng": "date of entry in the EGRUL",
        "NumberFormat": "m/d/yyyy",
        "DbColumn": "EGRUL_DATE"
      },
      {
        "GroupCode": "REGS",
        "Code": "EGRUL_ORGAN_NAME",
        "NameRus": "Орган ЕГРЮЛ",
        "FullNameRus": "орган, внесший запись в ЕГРЮЛ",
        "NameEng": "EGRUL organ",
        "FullNameEng": "authority who made the entry into EGRUL",
        "Order": 35,
        "NumberFormat": null,
        "IsDefault": false,
        "CommentRus": null,
        "CommentEng": null,
        "DbColumn": "EGRUL_ORGAN_NAME"
      },
      {
        "GroupCode": "REGS",
        "Code": "BR_FCSM_REG_CODE",
        "NameRus": "Код ЦБ/ФСФР",
        "FullNameRus": "регистрационный номер ФСФР/ЦБ РФ",
        "NameEng": "BR/FCSM code",
        "FullNameEng": "registration number of the FSFM/CBR",
        "Order": 36,
        "NumberFormat": "@",
        "IsDefault": false,
        "CommentRus": null,
        "CommentEng": null,
        "DbColumn": "BR_FCSM_REG_CODE"
      }
    ],
    "Code": "REGS",
    "NameRus": "Гос.регистрация",
    "FullNameRus": "Данные государственной регистрации (старые и ЕРГЮЛ)",
    "NameEng": "StateRegistr",
    "FullNameEng": "State registration data (old data and ERGUL)",
    "Order": 4,
    "IsDefault": true,
    "DbColumn": "REGS"
  },
  {
    "Columns": [
      {
        "GroupCode": "COMM",
        "Code": "CAPITAL",
        "NameRus": "Капитал",
        "FullNameRus": "уставный капитал",
        "NameEng": "Capital",
        "FullNameEng": "authorized capital value",
        "NumberFormat": "0",
        "DbColumn": "CAPITAL"
      },
      {
        "GroupCode": "COMM",
        "Code": "CAPITAL_UNIT",
        "NameRus": "ВалютаУК",
        "FullNameRus": "валюта уставного капитала",
        "NameEng": "Currency",
        "FullNameEng": "currency of authorized capital",
        "DbColumn": "CAPITAL_UNIT"
      },
      {
        "GroupCode": "COMM",
        "Code": "SECTOR_NAME",
        "NameRus": "Сектор",
        "FullNameRus": "сектор организации",
        "NameEng": "Sector",
        "FullNameEng": "sector organization",
        "IsDefault": true,
        "DbColumn": "SECTOR"
      },
      {
        "GroupCode": "COMM",
        "Code": "OKVED",
        "NameRus": "ОКВЭД",
        "FullNameRus": "код основного ОКВЭД",
        "NameEng": "OKVED",
        "FullNameEng": "Main OKVED code",
        "NumberFormat": "@",
        "DbColumn": "OKVED"
      },
      {
        "GroupCode": "COMM",
        "Code": "MARKET_ID_NRD",
        "NameRus": "УИН.Сектор.НРД",
        "FullNameRus": "идентификатор сектора рынка НРД",
        "NameEng": "SectorIDNRD",
        "FullNameEng": "the identifier of the sector of the market, NSD",
        "NumberFormat": "0",
        "DbColumn": "MARKET_ID_NRD"
      },
      {
        "GroupCode": "COMM",
        "Code": "MARKET_NAME_RUS_NRD",
        "NameRus": "Сектор.НРД.рус",
        "FullNameRus": "наименование сектора рынка НРД (рус.)",
        "NameEng": "SectorNRDrus",
        "FullNameEng": "name sector of the market, NSD (Rus.)",
        "DbColumn": "MARKET_NAME_RUS_NRD"
      },
      {
        "GroupCode": "COMM",
        "Code": "MARKET_NAME_ENG_NRD",
        "NameRus": "Сектор.НРД.англ",
        "FullNameRus": "наименование сектора рынка НРД (англ.)",
        "NameEng": "SectorNRDeng",
        "FullNameEng": "name sector of the market, NSD (English)",
        "DbColumn": "MARKET_NAME_ENG_NRD"
      },
      {
        "GroupCode": "COMM",
        "Code": "SIC",
        "NameRus": "SIC код",
        "FullNameRus": "Код сектора по Стандартной отраслевой классификации (SIC)",
        "NameEng": "SICcode",
        "FullNameEng": "Standard Industrial Classification Sector Code (SIC)",
        "DbColumn": "SIC"
      },
      {
        "GroupCode": "COMM",
        "Code": "SECTOR4212U",
        "NameRus": "Сектор 4297-У",
        "FullNameRus": "Сектор организации согласно 4297-У",
        "NameEng": "Sector4297u",
        "FullNameEng": "Sector of the organization according to 4297-U",
        "DbColumn": "SECTOR4212U"
      },
      {
        "GroupCode": "COMM",
        "Code": "SNA2008",
        "NameRus": "СНС2008",
        "FullNameRus": "Классификатор по Системе национальных счетов 2008",
        "NameEng": "SNA2008",
        "FullNameEng": "Classifier for the System of National Accounts (SNA 2008) ",
        "DbColumn": "SNA2008"
      }
    ],
    "Code": "COMM",
    "NameRus": "Общие",
    "FullNameRus": "Общие параметры, капитал, сектор, вид деятельности",
    "NameEng": "Common",
    "FullNameEng": "General parameters, capital, sector, activity",
    "Order": 5,
    "IsDefault": true,
    "DbColumn": "COMM"
  },
  {
    "Columns": [
      {
        "GroupCode": "GEO",
        "Code": "COUNTRY",
        "NameRus": "Код страны",
        "FullNameRus": "страна по местонахождению (трёхбуквенный код ОКСМ)",
        "NameEng": "CountryID",
        "FullNameEng": "country location (three simbol code OKSM)",
        "DbColumn": "COUNTRY"
      },
      {
        "GroupCode": "GEO",
        "Code": "COUNTRY_OKSM",
        "NameRus": "ОКСМ",
        "FullNameRus": "код страны",
        "NameEng": "OKSM",
        "FullNameEng": "country code",
        "NumberFormat": "@",
        "IsDefault": true,
        "DbColumn": "COUNTRY_OKSM"
      },
      {
        "GroupCode": "GEO",
        "Code": "COUNTRY_NAME_RUS",
        "NameRus": "Страна.наим.рус",
        "FullNameRus": "наименование страны (рус.)",
        "NameEng": "CountryNameRus",
        "FullNameEng": "name of the country (Rus.)",
        "IsDefault": true,
        "DbColumn": "COUNTRY_NAME_RUS"
      },
      {
        "GroupCode": "GEO",
        "Code": "COUNTRY_NAME_ENG",
        "NameRus": "Страна.наим.англ",
        "FullNameRus": "наименование страны (англ.)",
        "NameEng": "CountryNameEng",
        "FullNameEng": "name of the country (English)",
        "IsDefault": true,
        "DbColumn": "COUNTRY_NAME_ENG"
      },
      {
        "GroupCode": "GEO",
        "Code": "OECD_LVL",
        "NameRus": "ОЭСР",
        "FullNameRus": "классификация страны ОЭСР",
        "NameEng": "OECD",
        "FullNameEng": "classification of OECD countries",
        "DbColumn": "OECD_LVL"
      },
      {
        "GroupCode": "GEO",
        "Code": "REGION_INN",
        "NameRus": "РегионИНН",
        "FullNameRus": "код региона по ИНН",
        "NameEng": "RegionINN",
        "FullNameEng": "region code is at the INN",
        "NumberFormat": "@",
        "DbColumn": "REGION_INN"
      },
      {
        "GroupCode": "GEO",
        "Code": "REGION_SOATO",
        "NameRus": "СОАТО",
        "FullNameRus": "код региона по СОАТО",
        "NameEng": "SOATO",
        "FullNameEng": "region code for COATO",
        "NumberFormat": "@",
        "DbColumn": "REGION_SOATO"
      },
      {
        "GroupCode": "GEO",
        "Code": "REGION_NAME",
        "NameRus": "Регион.наим",
        "FullNameRus": "наименование региона",
        "NameEng": "RegionName",
        "FullNameEng": "name of the region",
        "IsDefault": true,
        "DbColumn": "REGION_NAME"
      },
      {
        "GroupCode": "GEO",
        "Code": "OKTMO",
        "NameRus": "ОКТМО",
        "FullNameRus": "код общероссийского классификатора территорий муниципальных образований",
        "NameEng": "OKTMO",
        "FullNameEng": "code of the Russian classifier of territories of municipal formations",
        "NumberFormat": "@",
        "DbColumn": "OKTMO"
      },
      {
        "GroupCode": "GEO",
        "Code": "OKATO",
        "NameRus": "ОКАТО",
        "FullNameRus": "код общероссийского классификатора объектов административно-территориального деления",
        "NameEng": "OKATO",
        "FullNameEng": "code all-Russian classifier of administrative-territorial division",
        "NumberFormat": "@",
        "DbColumn": "OKATO"
      }
    ],
    "Code": "GEO",
    "NameRus": "Географ.коды",
    "FullNameRus": "Страна/регион/муниципалитет и коды",
    "NameEng": "Geographic",
    "FullNameEng": "Country/region/municipality codes",
    "Order": 6,
    "IsDefault": true,
    "DbColumn": "GEO"
  },
  {
    "Columns": [
      {
        "GroupCode": "CONT",
        "Code": "WWW",
        "NameRus": "Веб-сайт",
        "FullNameRus": "web сайт",
        "NameEng": "Web-site",
        "FullNameEng": "web site",
        "DbColumn": "WWW"
      },
      {
        "GroupCode": "CONT",
        "Code": "LEGAL_ADDRESS",
        "NameRus": "Юр.адрес",
        "FullNameRus": "адрес юридический",
        "NameEng": "LegalAddress",
        "FullNameEng": "address of the legal",
        "NumberFormat": "@",
        "DbColumn": "LEGAL_ADDRESS"
      },
      {
        "GroupCode": "CONT",
        "Code": "POST_ADDRESS",
        "NameRus": "Почт.адрес",
        "FullNameRus": "адрес почтовый",
        "NameEng": "PostAddress",
        "FullNameEng": "address postal",
        "DbColumn": "POST_ADDRESS"
      },
      {
        "GroupCode": "CONT",
        "Code": "E_MAIL",
        "NameRus": "Эл.почта",
        "FullNameRus": "адрес электронной почты",
        "NameEng": "E-mail",
        "FullNameEng": "e-mail address",
        "DbColumn": "E_MAIL"
      },
      {
        "GroupCode": "CONT",
        "Code": "PHONE",
        "NameRus": "Тел",
        "FullNameRus": "телефон",
        "NameEng": "Phone",
        "FullNameEng": "phone",
        "NumberFormat": "@",
        "DbColumn": "PHONE"
      },
      {
        "GroupCode": "CONT",
        "Code": "FAX",
        "NameRus": "Факс",
        "FullNameRus": "факс",
        "NameEng": "Fax",
        "FullNameEng": "Fax",
        "NumberFormat": "@",
        "DbColumn": "FAX"
      }
    ],
    "Code": "CONT",
    "NameRus": "Контакты",
    "FullNameRus": "Адреса и контактые данные",
    "NameEng": "Contacts",
    "FullNameEng": "Address and contact details",
    "Order": 7,
    "IsDefault": true,
    "DbColumn": "CONT"
  },
  {
    "Columns": [
      {
        "GroupCode": "FORM",
        "Code": "COMPANY_TYPE_SHORT_NAME",
        "NameRus": "Кр.наим.ОПФ",
        "FullNameRus": "краткое наименование организационно-правовой формы",
        "NameEng": "ShNameLglForm",
        "FullNameEng": "short name of the legal form",
        "IsDefault": true,
        "DbColumn": "COMPANY_TYPE_SHORT_NAME"
      },
      {
        "GroupCode": "FORM",
        "Code": "OKOPF",
        "NameRus": "ОКОПФ",
        "FullNameRus": "ОКОПФ",
        "NameEng": "OKOPF",
        "FullNameEng": "OKOPF",
        "NumberFormat": "@",
        "DbColumn": "OKOPF"
      },
      {
        "GroupCode": "FORM",
        "Code": "OKOGU",
        "NameRus": "ОКОГУ",
        "FullNameRus": "ОКОГУ",
        "NameEng": "OKOGU",
        "FullNameEng": "OKOGU",
        "NumberFormat": "@",
        "DbColumn": "OKOGU"
      }
    ],
    "Code": "FORM",
    "NameRus": "ОПФ и ФС",
    "FullNameRus": "Организационно-правовая форма, форма и вид собственности",
    "NameEng": "Org.form",
    "FullNameEng": "Organizational-legal form, form and form of ownership",
    "Order": 8,
    "IsDefault": true,
    "DbColumn": "FORM"
  },
  {
    "Columns": [
      {
        "GroupCode": "IDF",
        "Code": "SP_RX_Entity_ID",
        "NameRus": "УИНорг.S&P",
        "FullNameRus": "Standard&Poor's Rating Express Entity Identificator",
        "NameEng": "S&PEntityID",
        "FullNameEng": "Standard&Poor's Rating Express Entity Identificator",
        "DbColumn": "SP_RX_Entity_ID"
      },
      {
        "GroupCode": "IDF",
        "Code": "SP_SHORTNAME",
        "NameRus": "Кр.имя.комп.S&P",
        "FullNameRus": "Standard&Poor's NickName",
        "NameEng": "S&PEntityName",
        "FullNameEng": "Standard&Poor's NickName",
        "DbColumn": "SP_SHORTNAME"
      },
      {
        "GroupCode": "IDF",
        "Code": "MDS_ORG_ID",
        "NameRus": "УИНорг.MDS",
        "FullNameRus": "Moody's Organization Identificator",
        "NameEng": "MDSEntityID",
        "FullNameEng": "Moody's Organization Identificator",
        "DbColumn": "MDS_ORG_ID"
      },
      {
        "GroupCode": "IDF",
        "Code": "MDS_SHORTNAME",
        "NameRus": "Кр.имя.комп.MDS",
        "FullNameRus": "Moody's NickName",
        "NameEng": "MDSEntityName",
        "FullNameEng": "Moody's NickName",
        "DbColumn": "MDS_SHORTNAME"
      },
      {
        "GroupCode": "IDF",
        "Code": "FCH_ID",
        "NameRus": "УИНорг.Fitch",
        "FullNameRus": "Fitch Investors Identificator",
        "NameEng": "FitchEntityID",
        "FullNameEng": "Fitch Investors Identificator",
        "DbColumn": "FCH_ID"
      },
      {
        "GroupCode": "IDF",
        "Code": "FCH_SHORTNAME",
        "NameRus": "Кр.имя.комп.Fitch",
        "FullNameRus": "Fitch Investors NickName",
        "NameEng": "FitchEntityName",
        "FullNameEng": "Fitch Investors NickName",
        "DbColumn": "FCH_SHORTNAME"
      }
    ],
    "Code": "IDF",
    "NameRus": "Иностр.коды",
    "FullNameRus": "Иностранные идентификаторы, в т.ч.рейтинговых агентств",
    "NameEng": "ForeignIDs",
    "FullNameEng": "Foreign identifiers including the rating agencies ids",
    "DbColumn": "IDF"
  },
  {
    "Columns": [
      {
        "GroupCode": "LIST",
        "Code": "HAVERATING",
        "NameRus": "?Рейтинг",
        "FullNameRus": "'Y' если есть хоть один активный рейтинг",
        "NameEng": "IsRating",
        "FullNameEng": "'Y' if there is at least one active rating",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "HAVE_RATING"
      },
      {
        "GroupCode": "LIST",
        "Code": "HAVERISK",
        "NameRus": "?Риск",
        "FullNameRus": "'Y' если организация представлена в блоке по рискам",
        "NameEng": "IsRisk",
        "FullNameEng": "'Y' if the organization is represented in the unit risk",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "HAVE_RISK"
      },
      {
        "GroupCode": "LIST",
        "Code": "CREDIT_CMP",
        "NameRus": "?Банк",
        "FullNameRus": "'Y' для кредитной организации",
        "NameEng": "IsBank",
        "FullNameEng": "'Y' for the credit institution",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "CREDIT_CMP"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_BANK_4_NON_RESIDENT",
        "NameRus": "?Банк.нерез",
        "FullNameRus": "'Y' для иностранной кредитной организации",
        "NameEng": "IsBankNonRes",
        "FullNameEng": "'Y' for foreign credit institutions",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_BANK_4_NON_RESIDENT"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_FINORG",
        "NameRus": "?ФО",
        "FullNameRus": "'Y' для финансовой организации",
        "NameEng": "IsFO",
        "FullNameEng": "'Y' for financial institutions",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_FINORG"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_CONTROL_BY_FINORG",
        "NameRus": "?Контрол.ФО",
        "FullNameRus": "'Y' контролируется финансовой организацией",
        "NameEng": "IsControlFO",
        "FullNameEng": "'Y' is controlled by a financial institution",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_CONTROL_BY_FINORG"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_MONOPOLY",
        "NameRus": "?Монополия",
        "FullNameRus": "реестр естественных монополий",
        "NameEng": "IsMonopoly",
        "FullNameEng": "entrance to the list of the register of natural monopolies",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_MONOPOLY"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_STRATEGIC",
        "NameRus": "?Стратег",
        "FullNameRus": "перечень стратегических мероприятий",
        "NameEng": "IsStrateg",
        "FullNameEng": "entrance to the list of strategic activities",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_STRATEGIC"
      },
      {
        "GroupCode": "LIST",
        "Code": "IFO_LIST",
        "NameRus": "СписокМФО",
        "FullNameRus": "вхождение эмитента в список МФО ('МФО1' или 'МФО2')",
        "NameEng": "MFOlist",
        "FullNameEng": "entrance to the list of MFO ('MFO1' or 'MFO2')",
        "DbColumn": "IFO_LIST"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_GOV_OR_CB",
        "NameRus": "?Гос",
        "FullNameRus": "правительство или Центральный Банк",
        "NameEng": "IsState",
        "FullNameEng": "is government or Central Bank",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_GOV_OR_CB"
      },
      {
        "GroupCode": "LIST",
        "Code": "ON_BEHALF_OF_STATE",
        "NameRus": "?От.им.гос",
        "FullNameRus": "имеет право заимствовать от лица государства, страны",
        "NameEng": "IsBehState",
        "FullNameEng": "has the right to borrow on behalf of the state, the country",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "ON_BEHALF_OF_STATE"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_SUBJECTRF",
        "NameRus": "?СФ",
        "FullNameRus": "субъект РФ или муниципальное образование РФ",
        "NameEng": "IsSubjRF",
        "FullNameEng": "is subject of the Russian Federation or a municipal entity of the Russian Federation",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_SUBJECTRF"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_CIS_REG",
        "NameRus": "?СНГ",
        "FullNameRus": "признак регистрации на территории СНГ (кроме России)",
        "NameEng": "IsCIS",
        "FullNameEng": "is registration in the CIS (except Russia)",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "IS_CIS_REG"
      },
      {
        "GroupCode": "LIST",
        "Code": "IS_REGION",
        "NameRus": "?Регион",
        "FullNameRus": "cубъект РФ (Y), муниципальное образование РФ (N), иное (NULL)",
        "NameEng": "IsRegion",
        "FullNameEng": "is subject of the Russian Federation only",
        "NumberFormat": "[=1]\"Y\";[=0]\"N\";General",
        "DbColumn": "ISREGION"
      }
    ],
    "Code": "LIST",
    "NameRus": "Вх.в списки",
    "FullNameRus": "Важные параметры и вхождение организации в ключевые списки",
    "NameEng": "InLists",
    "FullNameEng": "The important parameters and the entry of the organization into key lists",
    "Order": 10,
    "IsDefault": true,
    "DbColumn": "LIST"
  },
  {
    "Columns": [
      {
        "GroupCode": "TECH",
        "Code": "UPDATE_DATE",
        "NameRus": "Дат.обновл",
        "FullNameRus": "дата обновления",
        "NameEng": "UpdateDate",
        "FullNameEng": "date of update",
        "NumberFormat": "m/d/yyyy h:mm",
        "DbColumn": "UPDATE_DATE"
      },
      {
        "GroupCode": "TECH",
        "Code": "NOTE",
        "NameRus": "Примечание",
        "FullNameRus": "Примечание и дополнительная информация",
        "NameEng": "Note",
        "FullNameEng": "Note and additional information",
        "NumberFormat": "@",
        "DbColumn": "NOTE"
      }
    ],
    "Code": "TECH",
    "NameRus": "Технические",
    "FullNameRus": "Технические данные, обновление",
    "NameEng": "Technical",
    "FullNameEng": "Technical, updated",
    "Order": 11,
    "IsDefault": true,
    "DbColumn": "TECH"
  }
]